{% extends "dialog.html" %}
{% block modal_id %}volunteer-form-archive-dialog{% endblock %}
{% block header %}Archive volunteer?{% endblock %}
{% block body %}
  <p>Are you sure you want to archive this profile?</p>
  <p>
    The volunteer will not show up in the list and this page won't be available any longer.
    It cannot be easily undone but since the data isn't gone it can be un-archived by an administrator.
  </p>
{% endblock %}
{% block buttons %}
  <form action="{% url 'volunteer_archive' pk=volunteer.id %}"
        method="post"
        style="float: right">
    {% csrf_token %}
    <input type="submit" value="Archive Profile" class="button button-primary">
  </form>
{% endblock %}
